Subject: Re: Getting started
From: [email-masked] (Earnie Boyd)

2 Oct 1998 21:29:53 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Randy Campbell <[email-masked]>, [email-masked]

Randy,

Please take a look at my web page at
http://www.freeyellow.com/members5/gw32

As for eGroup, if your having problems with accessing the postings
you'll have to get help from them.  They receive posts just like any
other gnu-win32 member and index them internally on their servers.

---Randy Campbell <[email-masked]> wrote:
>
> I have downloaded the CygWin binaries and started trying to build my
> application.
> 
> I have run into problems, mainly with headers not having the right
defines
> or
> typedefs.
> 
> This leads to a higher level question:
> Is there any existent "getting started" type documentation?  I
haven't been
> able
> to find any, either with the download or on the web site.
> 
> A secondary question:
> I downloaded the cdk-man package, but so far I haven't
> figured out how to read the documentation.  There are man pages, but
no
> "man",
> and there are .info pages, but I don't know what is supposed to read
them.
> 
> Finally, a general gripe:
> I have tried to access mailing list archives off the website.  I get a
> succession of
> "Document has moved" followed by "permission denied" dialogs.  This
after
> registering
> an E-Group account.  What's up with that?
> 
> Thanks for any help,
> Randy
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".